package com.example.smartlab

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.os.Handler
import android.util.Log
import android.view.GestureDetector
import android.view.MotionEvent
import android.view.View
import android.view.Window
import android.view.WindowManager
import android.widget.Toast
import androidx.core.app.ActivityCompat
import com.example.smartlab.databinding.PacientCardBinding
import com.example.smartlab.databinding.WelcomeWindowBinding
import java.lang.Math.abs
import java.util.*

class PacientCardActivity : AppCompatActivity() {
    lateinit var binding: PacientCardBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = PacientCardBinding.inflate(layoutInflater)
        setContentView(binding.root)
        binding.Save.setOnClickListener{
            val intent = Intent(this, AnalizesActivity::class.java)
            startActivity(intent)
        }
    }

}
